# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_product_id: 
  p_product_archived_id: 1
  nbr_el: 9.99
  nbr_in_box: 9.99
  qte: 1
  price: 9.99
  notes: MyText
  element_id: 1
  element_type: MyString

two:
  p_product_id: 
  p_product_archived_id: 1
  nbr_el: 9.99
  nbr_in_box: 9.99
  qte: 1
  price: 9.99
  notes: MyText
  element_id: 1
  element_type: MyString
